
QGIS Application - Bug report #15110

Where have all the line numbers gone?

2016-06-22 11:02 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23052

Description

In the SQL window the line numbers are missing. It seems this is a regression from a former QGIS version (2.8?):

https://docs.qgis.org/2.8/en/_images/db_manager_sql.png

(https://docs.qgis.org/2.8/en/docs/user_manual/plugins/plugins_db_manager.html)

Associated revisions

Revision d9f934f9 - 2016-06-22 10:41 PM - Jürgen Fischer

db manager: re-enable margins with line numbers in sql editor

(fixes #15110)

Revision ed786d19 - 2016-06-27 12:40 AM - Jürgen Fischer

db manager: re-enable margins with line numbers in sql editor

(fixes #15110)

(cherry picked from commit d9f934f9508b6388f8245fe695bab0b7cc649c1e)

History

#1 - 2016-06-22 11:12 AM - Giovanni Manghi

I can see them on master on Linux (kde) but not on Windows.

#2 - 2016-06-22 01:42 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"d9f934f9508b6388f8245fe695bab0b7cc649c1e".

#3 - 2016-06-23 02:23 AM - R. R.

Thx!
